body { color: #444; background: #9c0 url(/images/body_bg.gif) 0 0 repeat-x; font-family: Arial, sans-serif; font-size: 100%; line-height: 1; text-align: center;}
#container { background-color: #fff; width: 880px; margin: 0 auto; text-align: left; margin-bottom: 40px;}

#header { background: #fff url(/images/header07.jpg) 30px 30px no-repeat; width: 850px; height: 190px; margin-left: 10px;}
.about #header { background-image: url(/images/header08.jpg);}
.contacts #header { background-image: url(/images/header03.jpg);}
.partners #header { background-image: url(/images/header06.jpg);}
.documents #header { background-image: url(/images/header04.jpg);}
.nurses #header { background-image: url(/images/header02.jpg);}
.coordinators #header { background-image: url(/images/header09.jpg);}
.nums #header { background-image: url(/images/header10.jpg);}
.employers #header { background-image: url(/images/header01.jpg);}
.medical #header { background-image: url(/images/header05.jpg);}

h1 { width: 100px; float: left;}
#nav, #role_nav, #sidebar ul { font-family: Verdana, sans-serif;}
#nav, #role_nav { width: 220px; height: 105px; float: left; margin: 70px 0 0 50px; font-size: 0.75em; line-height: 1.6em;}
#role_nav { margin-left: 10px; padding-left: 5px; border-left: 1px solid #f28;}

#header li a { padding: 1px 4px;}
#nav li a { color: #444;}
.about #about a, .contacts #contacts a, .partners #partners a, .documents #documents a,
#nav li a:hover { color: #fff; background-color: #666;}
#role_nav li a { color: #c06;}
.nurses #nurses a, .coordinators #coordinators a, .employers #employers a, .nums #nums a, .medical #medical a,
#role_nav li a:hover { color: #fff; background-color: #e38;}  

#page { width: 820px; margin: 50px 20px 0 40px; padding-bottom: 50px; overflow: auto;}
#main { width: 520px; float: left;} 
#sidebar { width: 260px; float: left; margin-left: 40px;}
#footer { margin: 0 20px 0 40px; padding: 10px 0; border-top: 1px solid #9c0;}

.home #page { margin-top: 40px; }
#overview { width: 340px; float: left; margin-left: 20px; display: inline; }
#intro { width: 460px; float: left;}
#intro img { border: 3px solid #ccc;}
#intro-text { width: 460px; height: 130px; float: left; background: url(/images/home_intro.gif) 0 0 no-repeat; margin: 25px 0; text-indent: -5000px;}
.home p { color: #555;}

#tabs li { background: #e5e5e5; width: 310px; float: left; padding: 15px; margin: 0 0 8px 0; cursor: pointer;}
#tabs li h3 { margin: 0;}
#tabs li h3 a { background-position: 0 0; background-repeat: no-repeat; width: 310px; height: 21px; float: left; margin-bottom: 10px; text-indent: -5000px;}
#tabs li p { margin: 0; font-size: 0.8125em;}

li#tab-nurses a { background-image: url(/images/tab_nurses.gif);}
li#tab-coordinators a { background-image: url(/images/tab_coordinators.gif);}
#tabs li#tab-employers a { background-image: url(/images/tab_employers.gif); height: 49px;}
li#tab-nums a { background-image: url(/images/tab_nums.gif);}
li#tab-medical a { background-image: url(/images/tab_medical.gif);}
#tabs li.active { background: #bd4 url(/images/tab_corner.gif) top right no-repeat;}
#tabs li.active h3 a { background-position: 0 -21px;}
#tabs li.active#tab-employers a { background-position: 0 -49px; }

#sidebar li, #sidebar li ul { float: left;}
#sidebar li a { color: #fff; background-color: #ef68c2; font-size: 0.6875em; line-height: 1.454em; font-weight: bold; width: 230px; display: block; padding: 10px 10px 10px 20px; text-decoration: none; border-bottom: 1px solid #f7a1db;}
#sidebar li.last a { border: 0;}
#sidebar .section a { background-color: #f39; background-image: none; padding-left: 9px; width: 241px; font-size: 0.75em;}
#sidebar li a:hover, #sidebar a.active { background-color: #f39;}
#sidebar a.active { background: #f39 url(/images/bullet_white.gif) 9px 17px no-repeat; }
#sidebar .section a.active { background-image: none;}

#sidebar li ul { background-color: #f7a1db; padding: 7px 0;}
#sidebar li li a { color: #725; background-color: #f7a1db; padding: 7px 10px 7px 20px; font-weight: normal;}
#sidebar li li a:hover, #sidebar li li a.active { color: #fff; background-color: #f7a1db; background-image: none;}
#sidebar .text { background-color: #ebf5cc; padding: 15px;}

#main ul, #main ol { margin: 5px 0 15px 0;}
#main li { font-size: 0.875em; line-height: 1.571em;}
#main ul li { background: url(/images/bullet_green.gif) 0 0.68em no-repeat; padding-left: 15px;}
#main ol li { margin-left: 30px; padding-left: 5px; list-style-type: decimal;}
#main ol.roman li { list-style-type: lower-roman;}

.report { width: 475px; float: left; margin-bottom: 30px; padding-left: 45px; background-position: 0 5px; background-repeat: no-repeat; clear: left;}
.word { background-image: url(/images/icn_word.gif);}
.pdf { background-image: url(/images/icn_pdf.gif);}
.page { background-image: url(/images/icn_page.gif);}
.report dt { font-weight: bold; font-size: 1.143em; line-height: 1.25em; padding: 5px 0 0 0;}
.report dd { color: #777; font-size: 0.75em; line-height: 1.429em;}
.report dd h3 { color: #444; font-size: 1.167em; margin: 10px 0 0 0;}
.report dd p { color: #444; font-size: 1.167em; margin: 0;}
.report a { color: #444;}
.report a:hover { color: #e38;}
.report .more, .report .download { float: left; margin-top: 10px;}
.report .more { border-right: 1px solid #444; padding-right: 8px; margin-right: 8px;}
.report .no-border { border: 0;}

.contacts dd { font-size: 0.875em; line-height: 1.429em;}

h2 { color: #e38; font-size: 1.5em; line-height: 1em; font-weight: normal; margin: 0 0 15px 0;}
h3, .contacts dt, h4 { color: #222; font-size: 0.875em; line-height: 1.429em; font-weight: bold; margin-top: 30px;}
#sidebar h3 { color: #e38; margin: 0 0 15px 0; font-weight: bold;}
h4 { color: #e38; font-weight: normal; margin-top: 10px;}

p { font-size: 0.875em; line-height: 1.429em; margin: 0 0 15px 0;}
strong { font-weight: bold;}
em { font-style: italic;}
.breakout { background-color: #ebf5cc; padding: 20px; margin: 15px 0;}

p.intro { font-size: 1em; line-height: 1.375em; }
p.download { padding: 20px 0 20px 45px; margin: 10px 0 20px 0; background-position: 0 12px; background-repeat: no-repeat; border-top: 1px solid #eee; border-bottom: 1px solid #ccc;}
p.download + p.download { border-top: 0; padding-top: 0; background-position: 0 0;}
.read-more { margin: -10px 0 30px 0; }
.read-more a { color: #555; font-size: 0.857em;}
#footer p { font-size: 0.6875em; margin: 0 0 5px 0;}

form.wufoo { margin: 0; padding: 0;}
form.wufoo li { padding-left: 0; }
form.wufoo li.section { padding: 0 !important; }
.survey h3, form.wufoo li.section h3 { color: #e38; margin: 30px 0 20px 0; font-weight: bold; font-size: 0.875em; }
.wufoo .info { display: none;}
.wufoo label.desc, .wufoo label.choice, form.wufo li.buttons input.submit { font-size: 0.875em;}

a:link, a:visited { text-decoration: none;}
p a, dd a, #main li a { color: #444; border-bottom: 1px solid #555;}
p a:hover, dd a:hover, #main li a:hover { color: #e38; border-bottom: 1px solid #e38;}